import Snackbar from '@/plugins/snackbar'

export default {
  mounted(el, binding) {
    el.addEventListener('click', () => {
      const score = binding.value
      Snackbar.success('恭喜您获得' + score + '积分')
    })
  },
  unmounted(el) {
    el.removeEventListener('click', () => {})
  }
}